/* TOTAL RESET */

a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var {
	background: transparent;
	border: 0 none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

/* HTML5 TAGS */

article, aside, audio, canvas, command, datalist, details, embed,
figcaption, figure, footer, header, hgroup, keygen, meter, nav,
output, progress, section, source, video {
	display: block;
}

mark, rp, rt, ruby, summary, time {
	display: inline;
}

body { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 1.35em;
	color: #333;
	height: 100%;
}

/*
.img-box { 
	width: 100%; 
	overflow: hidden; 
	padding-bottom: 20px;
}

.extra-wrap { 
	overflow: hidden;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
*/

.clearfix {
	display: inline-block;
	display: block;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

* html .clearfix {
	height: 1%;
}


/* CONTENT */

p {
	text-align: justify;
	margin-bottom: 17px;
}

.p0 { margin-bottom: 0x; }
.p1 { margin-bottom: 8px; }
.p2 { margin-bottom: 17px; }
.p3 { margin-bottom: 25px; }

ol, ul {
	margin-bottom: 17px;
	padding-left: 40px;
	-moz-padding-start: 40px;
	-webkit-padding-start: 40px;
}

ol {
	list-style-type: decimal;
}

ul {
	list-style-type: square;
}

q, blockquote {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	letter-spacing: 1px;
}

blockquote {
	margin: 1em;
	padding: 4px 4px 4px 50px;
	min-height: 40px;
	font-style: italic;
	background: url(../images/blockquote.png) no-repeat 4px 4px #f1f1f1;
}

table, table th, table td {
	margin-bottom: 17px;
	padding: 4px;
	border: 1px solid #808080;
	border-collapse: collapse;
}

table.border-none, table.border-none th, table.border-none td {
	border: 0 none;
}

caption {
	text-align: left;
	text-transform: uppercase;
	font-size: 1.4em;
	color: #353535;
	font-weight: bold;
	margin: 4px 0;
	padding: 4px 2px;
	border: 0 none;
}

img {
	vertical-align: top; 
}

embed { 
	vertical-align: top;
}

hr {
	background: url(../images/line-dot.gif) 0 0 repeat-x;
	width: auto;
	padding: 11px 0;
	outline: 0 none;
	border: 0 none;
	display: block;
	clear: both;
}

a {
	color: #ec8c04;
	color: #FF6600;
	outline: none;
}

a:hover {
	text-decoration: none;
}

h2 {
	font-size: 22px;
	line-height: 1.2em;
	font-weight: normal;
	color: #353535;
	overflow: hidden;
	padding: 15px 0 30px 0;
	letter-spacing: -1px;
	position: relative;
	text-transform: uppercase;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-weight: bold;
}

h2 span.line {
	display: block;
	background: url(../images/line-dot.gif) 0 0 repeat-x;
	position: absolute;
	left: 0;
	top: 57px;
	width: 100%;
	height: 1px;
	overflow: hidden;
	z-index: 10;
}

h2.icon-info {
	background: url(../images/icon1.jpg) no-repeat 3px 0;
	padding: 22px 0 24px 61px;
}

h2.icon-arrow {
	background: url(../images/icon2.jpg) no-repeat 3px 0;
	padding: 22px 0 24px 61px;
}

h2.icon-pie {
	background: url(../images/icon3.jpg) no-repeat 3px 0;
	padding: 22px 0 24px 61px;
}

h3 {
	color: #FF6600;
	font-size: 18px;
	line-height: 1.2em;
	padding: 10px 0 5px;
	margin-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	letter-spacing: 1px;
}

h4 {
	color: #FF6600;
	font-size: 16px;
	line-height: 20px;
	font-weight: 900;
	font-style: italic;
	margin-bottom: 1em;
}

h5 {
	font-size: 1em;
	font-weight: 900;
	font-style: italic;
	color: #353535;
	margin-bottom: 1em;
}

h6 {
	font-size: 1em;
	font-weight: 900;
	font-style: italic;
	color: #353535;
}

mark {
	font-weight: bold;
	color: #000;
}

pre {
	display: block;
	white-space: pre;
	font-size: 100%;
	font-family: "Courier New", courier, monospace;
}

.black-bold {
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

.orange-bold {
	font-size: 16px;
	font-weight: bold;
	color: #ff6600;
}

.info {
	font-weight: bold;
	color: #808080;
}

.button {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
	text-shadow: 1px 1px 0 #000;
	color: #fff;
	text-decoration: none;
	padding: 10px;
	background: url(../images/button-bg2.gif) 0 0 repeat-x #131313;
	display: inline-block;
	border: 1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(js/PIE.htc);
	position: relative;
}

.button:hover {
	background: url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
	border: 1px solid #e77e00;
	text-shadow: 1px 1px 0 #a55d08;
}

a.button-black {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: 1px 1px 0 #131313;
	background: url(../images/button-bg2.gif) 0 0 repeat-x #131313;
	border: 1px solid #131313;
	margin: 2px 8px;
	padding: 6px;
	display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(js/PIE.htc);
	position: relative;
}

a.button-black:hover {
	text-shadow: 1px 1px 0 #e77e00;
	background: url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
	border: 1px solid #e77e00;
}

a.button-orange {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: 1px 1px 0 #e77e00;
	background: url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
	border: 1px solid #e77e00;
	margin: 0 8px;
	padding: 6px;
	display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(js/PIE.htc);
	position: relative;
}

a.button-orange:hover {
	background: url(../images/button-bg2.gif) 0 0 repeat-x #131313;
	border: 1px solid #131313;
	text-shadow: 1px 1px 0 #000;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear {
	clear: both;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.list-arrow {
	margin-bottom: 17px;
}

.list-arrow li {
	list-style-type: none;
	background: url(../images/arrow1.gif) no-repeat 0 6px;
	padding: 0 0 0 12px;
	font-size: 10px;
	text-transform: uppercase;
}

.list-arrow li a {
		color: #ec8c04;
}

.list-marker {
	padding-bottom: 14px;
}

.list-marker li {
	background: url(../images/marker1.gif) no-repeat 0 4px;
	padding: 0 0 8px 22px;
	border-bottom: 1px dotted #646b6d;
	margin-bottom: 6px;
}

.list-marker li a {
	color: #989999;
	text-decoration: none;
}










/* PDF document links */
a[href$='.pdf'] {
	background: transparent url(../images/icon-pdf.png) center left no-repeat;
	display: inline-block;
	padding-left: 18px;
}
/* Word Document Links */
a[href$='.doc'], a[href$='.docx'], a[href$='.rtf'] {
	background: transparent url(../images/icon-doc.png) center left no-repeat;
	display: inline-block;
	padding-left: 18px;
}
/* Excel Documents links */
a[href$='.xls'], a[href$='.xlsx'], a[href$='.csv'] {
	background: transparent url(../images/icon-xls.png) center left no-repeat;
	display: inline-block;
	padding-left: 18px;
}
/* Powerpoint Document Links */
a[href$='.ppt'], a[href$='.pptx'] {
	background: transparent url(../images/icon-ppt.png) center left no-repeat;
	display: inline-block;
	padding-left: 18px;
}
/* Archives Links */
a[href$='.zip'], a[href$='.rar'] {
	background: transparent url(../images/icon-zip.png) center left no-repeat;
	display: inline-block;
	padding-left: 18px;
}

/* INTERNAL FOR MCEEDITOR */
.mceContentBody {
	background-color: #FFF;
	padding: 6px;
}
